@import url('/_/css/styles-3.0.287.css');body{max-width:100%;-webkit-print-color-adjust:exact;print-color-adjust:exact}
h1,h2,h3,h4{font-weight:600;color:#001c37}
h1{font-size:30px}
h2{font-size:20px}
h3{font-size:15px}
h4{font-size:1em;margin-bottom:0}
#header{background:#fff!important}
h1,h2,h3,h4{font-weight:600;color:#001c37}
h1{font-size:30px}
h2{font-size:20px}
h3{font-size:15px}
h4{font-size:1em;margin-bottom:0}
}
.no-print{display:none}
.print-hide{display:none!important}
#logo img{border:none!important}
.promo,.advertisement,.disclaimer,.urban .grid_4,.urban #news,#maps_sidebar_nav,#real-time,#utility,#div-gpt-ad-1338326844294-0,#div-gpt-ad-1355282832245-0_ad_container,#div-gpt-ad-1368741983372-0_ad_container,.dropdown-wrapper,#feature_slots,#surf-time-slider,#cams,.ski #news,.ski .grid_4,.maps .grid_4{display:none!important}
.summary{color:#001c37!important;background:#fff;padding-bottom:0}
h1,.summary #now-actual,#region-locations a{color:#001c37!important}
#loadtime,#current,.ski #nearby_fields{background:#001c37!important;color:#fff;padding:10px}
.home .grid_8{background:#001c37!important;color:#fff;padding:10px}
.rural .hour-by-hour,.hour-by-hour,.container .grid_8,#tide_flot{width:960px}
.rural .hour-by-hour,.urban .hour-by-hour{width:800px}
ul#rural_fc li div.forecast{width:627px;background:#fff}
.hbh-day h3,div-gpt-ad-1367366563452-0{display:none}
.player-box{background:#fff}
.container .grid_6{width:640px}
#logo{background:url("/_/images/metservice-logo.png") repeat scroll 0 0}
#tide-table{font-size:133%!important}
#tide-table .height.low,#tide-table .height.high{font-size:80%!important}